Subject: Trainer Candidate - Rahul Lavaniya Rahul
From: Rahul Lavaniya Rahul <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Aug 2022 03:20:27 -0400

Tech Support
Test

Name

Rahul
Lavaniya Rahul

E-mail

[email-masked]

Phone Number

(281205) 8755144814

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute using other transport like
Rickshaw

Where do you currently live (area)

Ludhiana

Please give us details of your last 3
employments including current. If you've not worked in 3 companies, please enter
NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Rock man

Engineer

18000

Previous
Employer 1

Hi-tech

Inspecter

2020

13000

Previous
Employer 2

If Selected, how much time do you need
to join?

1month

Please briefly
describe your work experience specifically in Quality?

We are
checking all instruments like hight gauge,varnier, micro meter, air plug
gauge,and checking poka yoke sheet , we are working on 7 qc tool prepare to capa

Have you worked as a Quality Manager in a Call
Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

Yes I am face difficult situation poka yoke not working and i
am checking visual and inspection

What according to you
is the difference between good and great customer service. (Explain in 4 - 6
sentences)

Coustomer focus, rejected material not go customer
hand , customer satisfaction

What according to you makes you a
good candidate for this position?

I am very hard working and no
compromise quality and learning always

On a scale of 1 - 5
please rate your fluency in spoken English

3